<h2>Change Profile</h2>

<form action="/profile/change?_method=PUT" method="POST">
    <%- include('_form_fields.ejs')%>
    <a class="btn btn-primary" href="/profile">Cancel</a>
    <button class="btn btn-primary" type="submit">Change</button>
</form> 